package cn.com.qmth.stmms.biz.exam.service;

import java.util.Date;
import java.util.List;

import cn.com.qmth.stmms.biz.exam.model.MarkGroup;

public interface MarkGroupService {

    MarkGroup save(MarkGroup markGroup);

    void deleteByExam(int examId);

    void deleteByExamAndSubject(int examId, String subjectCode);

    MarkGroup findOne(int examId, String subjectCode, int number);

    long countByExamAndSubject(int examId, String subjectCode);

    List<MarkGroup> findByExam(int examId);

    List<MarkGroup> findByExamAndSubject(int examId, String code);

    long countByExam(int examId);

    void updatePicList(int examId, String subjectCode, int number, List<Integer> picList);

    void updateTitle(int examId, String subjectCode, int number, String title);

    void updateTotalScore(int examId, String subjectCode, int number, Double score);

    void updateBuildTime(int examId, String subjectCode, int number, Date time);

    void updateLibraryCount(int examId, String subjectCode, int number);

    void updateLibraryCount(int examId, String subjectCode);

    void reset(MarkGroup group);

    void delete(MarkGroup group);

    void resetBuildTime(int examId, String subjectCode);

}
