package cn.com.qmth.stmms.admin.quartz;

import cn.com.qmth.stmms.biz.mark.service.Impl.TaskServiceImpl;
import cn.com.qmth.stmms.biz.mark.service.TaskService;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

@Component
public class ScheduleRunner {
    
    @Value("${jvm.cleanMapinterval}")
    private long cleanMapinterval;
	@Scheduled(cron = "${jvm.cleanMapTimer}")
    public void schClearTaskMap() {
	    TaskService taskServiceImpl = new TaskServiceImpl();
		try {
			taskServiceImpl.clearTaskMap(cleanMapinterval);
		} catch (Exception e) {
			e.printStackTrace();
		}
    }
}
